kdeutils-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Fixed Ark crash

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 03 Dec 2009 02:00:00 -0600

kdeutils-trinity (4:3.5.10-0ubuntu2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdeutils-trinity (4:3.5.10-0ubuntu1~intrepid4) intrepid; urgency=low

  * Moved KDE3 to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 01 March 2009 17:29:00 -0600

kdeutils-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * SVN import

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 27 Sep 2008 20:25:00 -0600

kdeutils (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump version of build-dep on kdelibs4-dev, kdebase-dev, and
      libkonq4-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:18:37 -0400

kdeutils (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Edited debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Brightness, suspend and hibernate events removed. (LP: #151444)

 -- Andreas Wenning <awen@awen.dk>  Fri, 21 Mar 2008 03:44:17 +0100

kdeutils (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Fix build-failure in patch 14_kmilo_actions.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Mar 2008 11:12:36 +0000

kdeutils (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:08 +0000

kdeutils (4:3.5.8-1ubuntu7) hardy; urgency=low

  * debian/patches/kubuntu_14_kmilo_powermanager.diff:
    Added Brightness Down & Up key actions (DCOP call to Guidance
    Power-Manager). Fixed all DCOP calls to recent change of
    application top level name (power-manager -> guidance).

 -- Luka Renko <lure@ubuntu.com>  Sun, 10 Feb 2008 20:45:42 +0100

kdeutils (4:3.5.8-1ubuntu6) hardy; urgency=low

  * Rebuild against latest libqt3-mt

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 24 Jan 2008 15:00:58 +0100

kdeutils (4:3.5.8-1ubuntu5) hardy; urgency=low

  * kgpg: Add depend on konsole

 -- Terence Simpson <stdin@stdin.me.uk>  Tue, 08 Jan 2008 13:18:21 +0000

kdeutils (4:3.5.8-1ubuntu4) hardy; urgency=low

  * Add kubuntu_18_kmilo_rear_speakers_volume.diff from X2B to correctly
    adjust volume for surround sound speaker systems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 12:12:48 +0000

kdeutils (4:3.5.8-1ubuntu3) hardy; urgency=low

  * Rebuild for libsnmp10 -> libsnmp15 transition.
  * s/developers/Developers/ for the Maintainer field.

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 10 Dec 2007 20:31:22 +1100

kdeutils (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:55:31 +0000

kdeutils (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change
   - Add package kmilo-legacy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:45 +0000

kdeutils (4:3.5.8-1) unstable; urgency=low

  * Implement the use of uploaders.mk and update control.

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * New upstream release:
    + Remove patch 16_klaptopdaemon_lock_and_hibernate, applied upstream.
  * Bye, bye, xmms. Remove xmms support in superkaramba.
  * Redo buildprep and bump build-dependencies to 3.5.8

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 12:52:24 +0200

kdeutils (4:3.5.7-3) unstable; urgency=low

  * New patch for 16_klaptopdaemon_lock_and_hibernate, take 3. Thanks to Raul 
    again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 03 Jul 2007 15:58:20 +0200

kdeutils (4:3.5.7-2) unstable; urgency=low

  * Redone patch 16_klaptopdaemon_lock_and_hibernate. Thanks to Raúl Sánchez 
    Siles again. (Closes: #416824)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 18 Jun 2007 21:38:07 +0200

kdeutils (4:3.5.8-0ubuntu2) hardy; urgency=low

  * Added kubuntu_17_zoo_extraction_fix.diff, fixes zoo extraction
    support. Patch from SVN

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 25 Oct 2007 15:41:44 +0200

kdeutils (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 11:41:26 +0100

kdeutils (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * debian/control: drop xmms-dev to allow xmms to move to universe, adjust
   maintainer field.

 -- Kees Cook <kees@ubuntu.com>  Thu, 21 Jun 2007 13:59:49 -0700

kdeutils (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Added kubuntu_16_ark_utf8.diff
    Fixed encoding issue opening rar and zip files.

 -- Anthony Mercatante <tonio@kubuntu.com>  Thu, 14 Jun 2007 13:17:22 +0200

kdeutils (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Added the compact look kmilo patch kubuntu_15_kmilo_compact_look.diff from
    http://blog.guillermoamaral.com/2007/04/14/patch-kde-kmilo-compact-dialog/

 -- Ryan Kavanagh <ryanakca@kubuntu.com>  Sat, 26 May 2007 11:04:06 -0400

kdeutils (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 16:45:43 +0100

kdeutils (4:3.5.7-1) unstable; urgency=low

  * New upstream release:
    + Adapt patch 15 about klaptop daemon filenames.
  * Change build-deps from libsnmp10-dev to libsnmp-dev.
  * Add patch to use unrar-free if available. (Closes: #423170)

 -- Sune Vuorela <debian@pusling.com>  Tue, 15 May 2007 21:31:36 +0200

kdeutils (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian
  * Remaining changes in KUBUNTU-DEBIAN-DIFFERENCES

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:55 +0100

kdeutils (4:3.5.6-2) unstable; urgency=low

   * Upload to unstable after Etch release.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update from libsnmp9-dev to libsnmp10-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 23 Apr 2007 16:20:48 +0100

kdeutils (4:3.5.6-1) experimental; urgency=low

  * New upstream release.
  * Update Uploaders.
  * Make kdeutils-dbg depend on kdelibs-dbg to get useful backtraces when
    debugging.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 17 Jan 2007 00:16:21 +0100

kdeutils (4:3.5.5-2) unstable; urgency=medium

  +++ Changes by Fathi Boudra:

  * Add 14_kmilo_actions patch, stolen from Debian. It adds new actions to the
    generic kmilo actions (volume up/down and mute). Thanks to Jonathan
    Riddell. (Closes: #396622)

  * Remove tpctl build-depends, which was removed from testing due to #392235
    and #392239. (Closes: #397637)

  +++ Changes by Josh Metzler:

  * Adapt rewritten paragraph for kcharselect.1 manpage. (Closes: #314691)

  * Add klaptopdaemon patch to check for empty filenames before trying to
    open them so we don't fill .xsession-errors and keep the disk busy.
    (Closes: #397098)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 14 Nov 2006 17:32:12 -0500

kdeutils (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Added kubuntu_14_kmilo_powermanager.diff: 
    Implement keyboard shortcuts for laptop keys (Battery, Suspend,
    Hibernate). Guidance Power Manager is called trough DCOP interfaces.

 -- Luka Renko <lure@ubuntu.com>  Sun,  4 Feb 2007 20:57:29 +0100

kdeutils (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove patches applied upstream
   - kubuntu_10_show_ksim.diff
   - kubuntu_13_ark_part.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:30 +0000

kdeutils (4:3.5.5-1ubuntu4) feisty; urgency=low

  * Remove kmilo.install.powerpc, fix build failure, it isn't
    needed since we don't use pbbuttons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Jan 2007 20:22:42 +0000

kdeutils (4:3.5.5-1ubuntu3) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 15 Jan 2007 17:57:17 +0000

kdeutils (4:3.5.5-1ubuntu2) feisty; urgency=low

  * Removed ark_part.desktop from ark.install

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 04 Dec 2006 22:53:32 +0200

kdeutils (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian
  * Compile with --enable-gcc-hidden-visibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 20:41:48 +0000

kdeutils (4:3.5.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes kcalc: Alt-H does not select hex. (Closes: #272026)
    + Fixes kwalletmanager does not appear in kde system tray.
      (Closes: #372258)
    + Fixes kgpg: Kgpg editor crashes on decrypting. (Closes: #372767)

  +++ Changes by Christopher Martin:

  * Change ark's Recommends: p7zip to p7zip-full, which has the binaries it
    actually looks for. (Closes: #381696)

  * Allow kpowersave, an alternative to klaptopdaemon, to satisfy the Depends
    of kdeutils. (Closes: #382545)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:39:27 -0400

kdeutils (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567761).
    + Fixes kwalletmanager crashes on logout. (Closes: #372564, #377001)

  +++ Changes by Christopher Martin:

  * Add kdf, kwikdisk, kfloppy, and kedit manpages, thanks to Holger Hartmann.
    (Closes: #370490, #370527, #370783)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 21:01:40 -0400

kdeutils (4:3.5.5-0ubuntu3) feisty; urgency=low

  * Upgrade kubuntu_13_ark_part.diff for better 7z integration

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  20 Oct 2006 18:50:05 +0200

kdeutils (4:3.5.5-0ubuntu2) edgy; urgency=low

  * Add kubuntu_13_ark_part.diff, fixes ark kpart

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  11 Oct 2006 13:42:05 +0200

kdeutils (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release
  * kubuntu_12_kmilo_actions.diff updated
  * Remove kubuntu_13_downgrade_kwallet.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:05 +0000

kdeutils (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:11 +0000

kdeutils (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Added kubuntu_13_downgrade_kwallet to avoid bug #57696, downgrading
    kwalletmanager to 3.5.2, This bug has been reported on KDE 2 month
    ago (http://bugs.kde.org/show_bug.cgi?id=129161) and 3.5.4 has been
    released without any correction. 
    Because most apps' authentication system is based on this, the issue
    is quite critical. 
    This is a crappy way to do, but sometimes the working thing isn't the 
    cleanest.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 26 Aug 2006 11:43:28 +0200

kdeutils (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Removed ubuntu.xmodmap from kmilo (moved to kdebase package)

 -- Luka Renko <lure@ubuntu.com>  Sun, 20 Aug 2006 12:15:28 +0200

kdeutils (4:3.5.4-0ubuntu2) edgy; urgency=low

   [ Jonathan Riddell ]
   * Create package kmilo-legacy for all the non-generic KMilo plugins
	
   [ Luka Renko and Jonathan Riddell ]
   * Added ubuntu.xmodmap with keycode -> keysym mappings
   * kubuntu_12_kmilo_actions.diff: kmilo actions and run xmodmap on startup

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  4 Aug 2006 16:59:19 +0000

kdeutils (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:20 +0000

kdeutils (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  3 Jul 2006 20:57:29 +0000

kdeutils (4:3.5.3-1) unstable; urgency=low

  * New upstream release.
    + Fixes kregexpeditor crash when editing Pos (or Neg) Look Ahead.
      (Closes: #287811)
    + Fixes ark's ability to open deb packages. (Closes: #362871)

  * KDE_3_5_BRANCH update (up to r548145).

  +++ Changes by Christopher Martin:

  * Remove arj from ark's Recommends, since support doesn't exist currently.
    (Closes: #362677)

  * Add p7zip to the ark Recommends, since Free support for that format does
    exist.

  * Add ark manpage, thanks to Sune Vuorela. (Closes: #365806)

  * Add kcalc and khexedit manpages, thanks to Holger Hartmann.
    (Closes: #369855, #370170)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  4 Jun 2006 16:47:31 -0400

kdeutils (4:3.5.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r524080).

  +++ Changes by Christopher Martin:

  * When klaptopdaemon changes klaptop_acpi_helper's permissions, use
    dpkg-statoverride. Thanks to Romain Lenglet for the patch. See
    klatopdaemon's README.Debian for details.
    (Closes: #355527, #355529)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Mar 2006 19:16:13 -0500

kdeutils (4:3.5.1-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_5_BRANCH update (up to r507313). Includes kcalc fixes for hex
    precision. (Closes: #347928)

  * Add a patch which dlopens XMMS instead of linking to it in Superkaramba.
    Set XMMS as a Suggests, rather than a dependency. Thanks to Kevin Krammer
    for the patch. (Closes: #276587, #350589)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  8 Feb 2006 20:12:20 -0500

kdeutils (4:3.5.1-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Upload to unstable.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 Jan 2006 11:56:34 -0500

kdeutils (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r495372).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 17:19:54 -0500

kdeutils (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r489522).

  +++ Changes by Christopher Martin:

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342990)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 18 Dec 2005 18:53:11 -0500
 
kdeutils (4:3.5.2-0ubuntu8) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun, 21 May 2006 16:42:11 +0200

kdeutils (4:3.5.2-0ubuntu7) dapper; urgency=low

  * Add kubuntu_11_suspend2.diff fixing suspect2 detection,
    closes Malone #41926

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  1 May 2006 17:27:21 +0100

kdeutils (4:3.5.2-0ubuntu6) dapper; urgency=low

  * Fix ksim.install for removed .desktop file 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  1 May 2006 16:09:05 +0100

kdeutils (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Add kubuntu_10_show_ksim.diff
    Closes malone #40113

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Apr 2006 15:40:37 +0100

kdeutils (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:31 +0100

kdeutils (4:3.5.2-0ubuntu3) dapper; urgency=low

  * Install klaptop_acpi_helper setuid root so it can be used by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Apr 2006 16:52:49 +0100

kdeutils (4:3.5.2-0ubuntu2) dapper; urgency=low

  * Remove xmms build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Mar 2006 19:14:56 +0100

kdeutils (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 12:06:31 +0000

kdeutils (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Add kubuntu_09_hide_ark_part.diff, hide the mostly unused Ark part
    things open in Ark proper by default anyway

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Feb 2006 15:50:17 +0000

kdeutils (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Build-dep on libsnmp5-dev | libsnmp9-dev for backports

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:07 +0000

kdeutils (4:3.5.0-0ubuntu4) dapper; urgency=low

  * Add kubuntu_08_kwallermanager_menu_tidy.diff to 
    remove KWallet from menu (can be launched from systray)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jan 2006 15:20:43 +0000

kdeutils (4:3.5.0-0ubuntu3) dapper; urgency=low

  * Rebuild because libXft.la is gone

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 14 Jan 2006 15:52:30 +0100

kdeutils (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Add kubuntu_07_tidy_messages.diff to rm generated 
    tips.cpp file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  8 Dec 2005 03:02:34 +0000

kdeutils (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove gcc 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:29:24 +0000

kdeutils (4:3.5-rc2-0ubuntu2) dapper; urgency=low

  * Build-dep on libsnmp9-dev not libsnmp5-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 26 Nov 2005 17:41:10 +0000

kdeutils (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Generate .pot files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 22:51:19 +0000

kdeutils (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 14 Nov 2005 01:18:32 +0000

kdeutils (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * New package: superkaramba. It is no longer an independent source package,
    but has been merged in KDE.

  * Also add a kdeutils-doc package, containing the superkaramba and kcalc
    API documentation.

  * Improve ark's description by referring to it as a _graphical_ archiving
    tool. (Closes: #335839)

  * Bump DH_COMPAT to 5. No changes.

  * Add kdeutils-dbg, to help track down problems.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 09:34:21 -0500

kdeutils (4:3.4.3-2) unstable; urgency=low

  * Upload to unstable, rebuilding against kdelibs4c2a.

  +++ Changes by Christopher Martin:

  * Improve ark's description by referring to it as a _graphical_ archiving
    tool. (Closes: #335839)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  1 Dec 2005 12:03:16 +0100

kdeutils (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add a patch which fixes kfloppy formatting with udev, though auto-detection
    remains broken. This is an adapted version of the patch submitted by
    Edward J. Sharnock. (Closes: #329588, #278909, #264924)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 16 Oct 2005 09:50:15 -0400

kdeutils (4:3.4.2-3) unstable; urgency=low

  +++ Changes by Adeodato Simó:

  * Build-Depend on libsnmp9-dev instead of libsnmp5-dev. (Closes: #328210)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Sep 2005 11:59:43 +0200

kdeutils (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Luk Claes:

  * Build with g++-3.4 on arm, m68k and hppa; kdeutils triggers the same gcc 4.0
    ICE as arts does.
  
  * Update FSF's address

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Sep 2005 21:31:16 +0000

kdeutils (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  +++ Changes by Pierre Habouzit:

  * Change kdessh depends: ssh becomes (open)ssh-client. (Closes: #315045)

  +++ Changes by Christopher Martin:

  * Add a patch to disable klaptopdaemon's warning concerning
    klaptop_acpi_helper's checksum when using the provided dialog to make
    it SUID, since this warning always erroneously states that the
    checksum has changed since installation.
    (Closes: #247864).

  +++ Changes by Luk Claes:

  * Add me to uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  3 Jul 2005 21:25:30 +0200

kdeutils (4:3.4.3-0ubuntu2) dapper; urgency=low

  * Add missing build-depends

 -- LaMont Jones <lamont@ubuntu.com>  Tue,  1 Nov 2005 14:49:18 -0700

kdeutils (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build with GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 19:57:56 +0000

kdeutils (4:3.4.2-0ubuntu3) breezy; urgency=low

  * Fix kubuntu_04_use_pmi.diff, call suspend on suspend not hibernate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  5 Oct 2005 01:31:31 +0100

kdeutils (4:3.4.2-0ubuntu2) breezy; urgency=low

  * Add kubuntu_03_klaptopdaemon_35.diff make klaptopdaemon use scripts 
    instead of /proc directly
  * Add kubuntu_04_use_pmi.diff make klaptop_acpi_helper use /usr/sbin/pmi
  * Add kubuntu_05_disable_nonsense_security_check.diff from SuSE, 
    stop broken warning that binary doesn't match checksum
  * Install klaptop_acpi_helper setuid root so it can be used by default
  * Add kubuntu_06_lock_on_hibernate.diff reduce options to only lock on hibernate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 Sep 2005 17:11:22 +0100

kdeutils (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Build using unsermake

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jul 2005 16:26:03 +0000

kdeutils (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release
  * Add all packages back to meta-package

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 01:00:54 +0000

kdeutils (4:3.4.1-0pre1ubuntu2) breezy; urgency=low

  * Remove powerpc kmilo module from kmilo.install.powerpc until
    pbbuttonsd-dev is in main

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 26 May 2005 18:18:31 +0000

kdeutils (4:3.4.1-0pre1ubuntu1) breezy; urgency=low

  * Sync with Debian, remove build-dep on pbbuttonsd-dev and tpctl
    until they are in main

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 26 May 2005 13:29:29 +0000

kdeutils (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdeutils (4:3.4.0-0pre1) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - klaptopdaemon won't trigger a suspend at startup. (Closes: #301362)

  * Converted packaging to CDBS.

  +++ Changes by Pierre Habouzit :

  * [ark.mime] add handlers for application/(g)zip (closes: #297263).

  * [debian/control] upgrade packages descriptions.

  * New kdeutils-doc-html package, containing doc-base registered HTML versions
    of application handbooks, for users without Konqueror or KHelpCenter.

  +++ Changes by Adeodato Simó:

  * Created XPM icons for packages having a menu file. Install them in
    /usr/share/pixmaps and update the menu entries to use them.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon,  4 Apr 2005 16:41:47 +0200

kdeutils (4:3.3.2-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Change kgpg's section to kde. (Closes: #292399)

  +++ Changes by Adeodato Simó:

  * Backport patch to make kgpg display the correct fingerprint for a key even
    if '--fingerprint' is specified in the configuration file. Formerly, always
    the last fingerprint was displayed. (Closes: #251342)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Mar 2005 17:49:31 +0100

kdeutils (4:3.3.2-1) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Fix debian/copyright to refer to License rather than to Copyright
    when discussing KDE's licenses.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 26 Jan 2005 17:23:10 +0100

kdeutils (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release:
    - khexedit sorts numerically the 'Occurrence' and 'Percentage' columns in
      the Statistics window. (Closes: #260929)
  * KDE_3_3_BRANCH update.
  * Remove build-dependency on automake1.9.
  * Strengthen Suggests to Recommends on compression utilties found in
    main. Also add Recommends on bzip2.
  * Add patch fixing kfloppy + udev. (Closes: #273890)
  * Add kcharselect manpage from Karolina Lindqvist. (Closes: #192570)
  * Updated kmilo and ksim package descriptions. (Closes: #250094, #235347)

 -- Christopher Martin <chrsmrtn@freeshell.org>  Thu, 16 Dec 2004 15:26:40 -0500

kdeutils (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.
  * Added kdessh Depends on ssh. (Closes: #271875)
  * Added Build-Depends libxtst-dev. (Closes: #276835)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  8 Nov 2004 14:30:00 -0600

kdeutils (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 14 Aug 2004 23:00:00 -0500

kdeutils (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * Added kgpg Depends: gnupg. (Closes: #252132)

 -- Christopher L Cheney <ccheney@debian.org>  Wed,  4 Aug 2004 01:00:00 -0500

kdeutils (4:3.2.2-2) unstable; urgency=high

  * KDE_3_2_BRANCH pbuttonsd fix. (Closes: #245820)

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 26 Apr 2004 21:00:00 -0500

kdeutils (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Added Build-Depends: pbbuttonsd-dev [powerpc]. (Closes: #242291)
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 16 Apr 2004 20:00:00 -0500

kdeutils (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added ark/kedit mime nametemplate support. (Closes: #235217)

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  6 Mar 2004 18:00:00 -0600

kdeutils (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 20 Feb 2004 04:00:00 -0600

kdeutils (4:3.1.95-1) unstable; urgency=low

  * New upstream release.
  * Apple Powerbook buttons are not supported due to pbbuttons missing from sid.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 30 Jan 2004 14:00:00 -0600

kdeutils (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added libtool arm patch.
  * libkregexpeditor renamed to kregexpeditor. (Closes: #210330)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 14 Jan 2004 03:00:00 -0600

kdeutils (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
  * Added patch to update autotools files.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 18 Oct 2003 04:00:00 -0500

kdeutils (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  4 Aug 2003 00:00:00 -0500

kdeutils (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update ark Suggests to arj (Closes: #188409)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 25 May 2003 13:00:00 -0500

kdeutils (4:3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Add 'chmod +x configure' to rules. (Closes: #181358)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 12 Mar 2003 12:00:00 -0600

kdeutils (4:3.1.0-1) unstable; urgency=low

  * New upstream.
  * Redo debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 04 Feb 2003 22:00:00 -0600

kdeutils (4:2.2.2-9.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added special detection routine for big/little endianess on MIPS since
    the line "byteorder : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Sat, 18 Jan 2003 20:27:49 +0100

kdeutils (4:2.2.2-9.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Mon,  6 Jan 2003 21:04:20 +0100

kdeutils (4:2.2.2-9) unstable; urgency=low

  * Change Maintainer to Chris.
  * Fix PowerPC problems.

 -- Daniel Stone <daniel@sfarc.net>  Wed, 27 Feb 2002 22:22:08 +1100

kdeutils (4:2.2.2-8) unstable; urgency=low

  * Oh, I so desperately enjoy fixing these grave-severity s390
    char-isn't-always-signed-you-dickhead bugs.
  * klaptopdaemon/portable.cpp:
    - See above. (closes: #127003)

 -- Daniel Stone <daniel@sfarc.net>  Sun, 30 Dec 2001 07:56:15 -0500

kdeutils (4:2.2.2-7) unstable; urgency=low

  * Build against a post-Stone Age version of libstdc++. (closes: #125868)

 -- Daniel Stone <daniel@sfarc.net>  Thu, 20 Dec 2001 14:10:19 +1100

kdeutils (4:2.2.2-6) unstable; urgency=low

  * New maintainer. (closes: #114104) 
  * debian/{ark,kab,karm,kcalc,kcharselect,kdepasswd,kdf,kedit,kfind,kfloppy,
    khexedit,kjots,kljettool,klpq,klprfax,knotes,kpm,kpmdocked,ktimer,kwikdisk}
    .sgml, debian/*.manpages, debian/rules, debian/control:
    - New manpages. I am _so_ over writing these now.
  * Fix typos. (closes: #124417, #124839)

 -- Daniel Stone <daniel@sfarc.net>  Fri, 30 Nov 2001 21:59:49 +1100

kdeutils (4:2.2.2-5) unstable; urgency=low

  * Fix autobuild
  * This is why I should test it on alpha before uploading...

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 01:12:00 -0700

kdeutils (4:2.2.2-4) unstable; urgency=low

  * Sync with upstream
  * Update documentation for freeze
  * cleanup build process even more
  * Update build-deps/deps/etc...

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 04:30:00 -0700

kdeutils (4:2.2.2-3) unstable; urgency=low

  * Fix Flags for alpha

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 28 Nov 2001 00:15:00 -0700

kdeutils (4:2.2.2-2) unstable; urgency=low

  * Autobuild fix for alpha
  * Hey!  let's put the headers in the right place!  Can't believe I missed
    this before..this must have been broken for quite some time.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 27 Nov 2001 01:56:00 -0700

kdeutils (4:2.2.2-1) unstable; urgency=low

  * New upstream version
  
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Nov 2001 23:05:00 -0700

kdeutils (4:2.2.1-1.4) unstable; urgency=low

  * This *should* fix the autobuild problems for alpha
  * Cleanup overrides

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 Oct 2001 23:05:00 -0700

kdeutils (4:2.2.1-1.3) unstable; urgency=low

  * Don't search for auto* as it hoses things

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 19:36:00 -0700

kdeutils (4:2.2.1-1.2) unstable; urgency=low

  * Fix configure (Closes: #114580)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 14:51:00 -0700

kdeutils (4:2.2.1-1.1) unstable; urgency=low

  * Don't use automake since it's hosed

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 03 Oct 2001 14:51:00 -0700

kdeutils (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Change maintainer
  * Lintian fixes
  * Fix description (Closes: #109118)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 07 Sep 2001 14:51:00 -0700

kdeutils (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version 2.2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:01:00 -0700

kdeutils (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * More gcc3 fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 26 Jul 2001 20:22:00 -0700

kdeutils (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * Sync with upstream
  * More alpha fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 03:44:00 -0700

kdeutils (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * Sync with upstream
  * Autobuild for alpha now
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Jul 2001 02:37:00 -0700

kdeutils (4:2.2.0-0beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * Fix ktimer description (Closes: #102939)
  * Fix mips build
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 30 Jun 2001 20:30:00 -0700

kdeutils (4:2.2-cvs20010622-1) unstable; urgency=low
 
  * New upstream cvs pull
  * 2.2 beta 1
  * Adding in Enhances
  * New package: klprfax (Closes: #100507)
  * Fixes these problems:
         %CPU field problem (Closes: #85272)
         bad translation in df causes kdf to crash (Closes: 94011)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdeutils (4:2.1.1-2) unstable; urgency=low
 
  * Update menu bits to include new kde menu remval tag
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:48:00 -0700

kdeutils (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Rebuild with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.0-2) unstable; urgency=low
 
  * Fix kfloppy by switching from fdformat to superformat...it now at least
    formats. 
  * Some other upstream updates as well
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 12 Mar 2001 15:13:00 -0700

kdeutils (4:2.1.0-1) unstable; urgency=low
 
  * New upstream CVS pull
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 08 Mar 2001 02:03:00 -0700

kdeutils (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdeutils (4:2.1-beta2-0128-1) unstable; urgency=low
 
  * kdf re-added
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 29 Jan 2001 10:46:00 -0700

kdeutils (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdeutils (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdeutils (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * Updating/fixing depends and build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdeutils (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
        
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 17:11:00 -0700
	 
kdeutils (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Removing extra mime files (Closes: #79887)
  * Adding in new menu hints (Closes: #80030, #80021, #80068))
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 09:55:00 -0700

kdeutils (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for kdeutils
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:55:00 -0700

kdeutils (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 18:00:00 -0700

kdeutils (4:2.0-final-7) unstable; urgency=low
 
  * Fixing package confliction (Closes: #77670)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 17:00:00 -0700

kdeutils (4:2.0-final-6) unstable; urgency=low
 
  * more upstream fixes
  * build-depends cleanup
  * adding in lintian overrides
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 07:30:00 -0700

kdeutils (4:2.0-final-5) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 06:30:00 -0700

kdeutils (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700

kdeutils (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * mime entry fixes (again)
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                
kdeutils (4:2.0-final-2) unstable; urgency=low
 
  * more upstream fixes
  * mime entry fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700
                                                                                
kdeutils (4:2.0-final-0) unstable; urgency=low
 
  * KDE 2.0
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700
                                                                                
kdeutils (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

kdeutils (4:2.0-20001011-0) unstable; urgency=low
 
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                
kdeutils (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 15:00:00 -0700
                                                                                
kdeutils (4:2.0-20001005-0) unstable; urgency=low
 
  * More upstream fixes
  * Compiling against non-versioned kdelibs again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
kdeutils (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
kdeutils (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * Clean build against new libc

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 23:30:00 -0700

kdeutils (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Build-Depends fixes
  * Fixing kdf-kdessh file mixup (Closes: #72413)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdeutils (4:2.0-20000920-2) unstable; urgency=low
 
  * Removing kdessh and setting proper depends for ark
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 21 Sep 2000 17:30:00 -0700

kdeutils (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdeutils (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 23:00:00 -0700      

kdeutils (4:2.0-20000912-0) unstable; urgency=low
 
  * More upstream fixes
  * Fixing old confliction/dependency loop
  * Breaking up packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 23:00:00 -0700

kdeutils (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdeutils (4:2.0-20000907-2) unstable; urgency=low
 
  * Removing -dev package since it's empty...arggg
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 08 Sep 2000 01:00:00 -0700

kdeutils (4:2.0-20000907-0) unstable; urgency=low
 
  * More upstream fixes
  * More package work
  * Merging package changes with upstream cvs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Sep 2000 04:30:00 -0700
                                                                               
kdeutils (4:2.0-20000825-0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700
                                                                                
kdeutils (4:2.0-20000820-1.0) experimental; urgency=low
 
  * new beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 09:45:00 -0700
                                                                                
kdeutils-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * new CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700
                                                                                
kdeutils-cvs (4:2.0-20000512-1.1) experimental; urgency=low
 
  * new CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:00:00 -0700

kdeutils-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * new CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:00:00 -0700

kdeutils-cvs (4:2.0-20000306-1.0) experimental; urgency=low

  * new CVS version
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Mar 2000 22:00:00 -0700

kdeutils-cvs (4:2.0-19991117-1.0) experimental; urgency=low

  * new CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 17 Nov 1999 10:45:00 -0400

kdeutils-cvs (4:2.0-19991008-1) experimental; urgency=low

  * new CVS version
  * Fixing up dependencies

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 08 Oct 1999 12:45:00 -0400

kdeutils-cvs (4:2.0-19990825-1) experimental; urgency=low

  * new version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Aug 1999 08:00:48 -0400

kdeutils-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 20:39:48 +0200

kdeutils-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating from /opt to /

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:22:51 -0400

kdeutils (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:43 +0100

kdeutils (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:44 +0100

kdeutils (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:59 +0100

kdeutils (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 10:12:20 +0200

kdeutils (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 15:24:47 +0200

kdeutils (2:980312-6) frozen; urgency=low

  * new frozen compile with latest fixed kdelibs. This time from CVS

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Apr 1998 15:10:54 +0200

kdeutils (2:980312-5) frozen; urgency=low

  * don't compile kcalc with long double

 -- Stephan Kulow <coolo@kde.org>  Thu, 26 Mar 1998 14:35:59 +0100

kdeutils (2:980312-4) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstdc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 20:49:33 +0100

kdeutils (2:980312-3) unstable; urgency=low

  * changed the maintainer field. I have missed this one ;(

 -- Stephan Kulow <coolo@kde.org>  Sun, 15 Mar 1998 20:51:08 +0100

kdeutils (2:980312-2) unstable; urgency=low

  * fixed typo in the Description

 -- Stephan Kulow <coolo@kde.org>  Sun, 15 Mar 1998 20:05:47 +0100

kdeutils (2:980312-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Thu, 12 Mar 1998 23:27:36 +0100

kdeutils (980227-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Fri, 27 Feb 1998 22:03:42 +0100

kdeutils (1:Beta2-2.1) experimental; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  5 Dec 1997 21:16:47 +0100

kdeutils (1:Beta2-2) unstable; urgency=low

  * removed virtual package names.
  * fixed kcalc (compiling with long double breaks somewhere).

 -- Andreas Jellinghaus <aj@debian.org>  Sat, 29 Nov 1997 14:37:17 +0100

kdeutils (1:Beta2-1) unstable; urgency=low

  * new upstream version

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 23 Nov 1997 16:02:18 +0100

kdeutils (1:Beta1.2-2) unstable; urgency=low

  * added /usr/bin/editor divertion
  * now remove inst-apps file.

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  9 Nov 1997 17:44:32 +0100

kdeutils (1:Beta1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 27 Oct 1997 11:23:49 +0100

kdeutils (1:Beta1.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 20 Oct 1997 12:32:06 +0200

kdeutils (971019-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 13 Oct 1997 08:29:18 +0200

kdeutils (971013-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 13 Oct 1997 08:29:18 +0200

kdeutils (971009-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu,  9 Oct 1997 10:57:54 +0200

kdeutils (971008-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Wed,  8 Oct 1997 10:14:01 +0200

kdeutils (971006-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Tue,  7 Oct 1997 12:51:04 +0200

kdeutils (971006-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon,  6 Oct 1997 09:30:04 +0200

kdeutils (971005-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  5 Oct 1997 17:38:07 +0200

kdeutils (971002-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  3 Oct 1997 10:38:16 +0200

kdeutils (971002-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu,  2 Oct 1997 08:57:52 +0200

kdeutils (970930-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Tue, 30 Sep 1997 11:59:53 +0200

kdeutils (970929-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 29 Sep 1997 09:45:28 +0200

kdeutils (970926-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri, 26 Sep 1997 08:12:07 +0200

kdeutils (970925-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu, 25 Sep 1997 08:09:30 +0200

kdeutils (970922-3) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Wed, 24 Sep 1997 11:46:00 +0200

kdeutils (970922-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Tue, 23 Sep 1997 09:47:14 +0200

kdeutils (970922-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 22 Sep 1997 09:49:29 +0200

kdeutils (970921-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 21 Sep 1997 13:58:12 +0200

kdeutils (970920-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Jellinghaus <aj@debian.org>  Sat, 20 Sep 1997 17:48:42 +0200
